*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
body{
    background: black;
    cursor: pointer;
}
#main{
    position: absolute;
    top: 0;
    left: 0;
    width: 1260px;
    height: 580px;
    /* border: 1px solid red; */
    display: grid;
    grid-template-columns:repeat(20,1fr);
    grid-template-rows:repeat(10,1fr);
    grid-gap: 10px;

}
.item {
    /* border: 1px solid white; */
    background: rgb(10, 11, 8);
    border-radius: 10px;
}
.item:hover{
    box-shadow: 0px 0px 100px 70px rgb(232, 226, 226);
    /* filter: hue-rotate(360deg); */
}
